#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.9.6
visibility:           public
id:                   http-streams-0.8.9.6-GhenmPv8CGgAN0dwwK8vSW
key:                  http-streams-0.8.9.6-GhenmPv8CGgAN0dwwK8vSW
license:              BSD-3-Clause
copyright:            © 2012-2022 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  42ef1c857ec63476e25e1d3ac983b09a
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-streams
hs-libraries:         HShttp-streams-0.8.9.6-GhenmPv8CGgAN0dwwK8vSW
depends:
    HsOpenSSL-0.11.7.5-IO1LxfjnJdaEaqGdiimUps
    aeson-2.1.2.0-6VydXJBWxd89BBQXwjEfAs
    attoparsec-0.14.4-A1PWQnBLBD2K7MHHtIDQd7 base-4.15.1.0
    base64-bytestring-1.2.1.0-HEkHMwfBMkP3vhiDeAyWmV
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-3tWIs3IsQnw8bOtIxY7AE8 directory-1.3.6.2
    filepath-1.4.2.1 http-common-0.8.3.4-EjsqiQNDETg6ETskvN0uL4
    io-streams-1.5.2.2-INCO70sdx852EyzPU4ACRR mtl-2.2.2
    network-3.1.2.9-JFUTHgQH8Kt3iU96ei4bwB
    network-uri-2.6.4.2-EyHJBpcofEM5ki7v5TuK8D
    openssl-streams-1.2.3.0-6J0TUOn3u6o4ODEjvZskWP text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

